# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-31 01:56+0200\n"
"PO-Revision-Date: 2024-01-16 04:06+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kile-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kile/kile.desktop:2
msgid "Kile"
msgstr "Kile"

#. GenericName
#: kile/kile.desktop:4
msgid "LaTeX Frontend"
msgstr "Interfaccia LaTeX"

#. Comment
#: kile/kile.desktop:6
msgid "(La)TeX development environment"
msgstr "Ambiente di sviluppo (La)TeX"

#. Comment
#: x-kilepr.desktop:2
msgid "Kile Project"
msgstr "Progetto di Kile"
